Bug 448906 - file conflict between ia64/i386 versions of audiofile
file conflict between ia64/i386 versions of audiofile
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: audiofile (Show other bugs)
4.7
ia64 Linux
low Severity low
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 09:29 EDT by Alexander Todorov
Modified: 2012-06-20 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:57:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Alexander Todorov 2008-05-30 05:11:24 EDT
Bugs exhibiting this issue:
bug #448905, bug #448906, bug #448907, bug #448909, bug #448910, bug #448911
Comment 4 Bastien Nocera 2008-06-04 06:15:44 EDT
If the fix will go in RPM, why is this still opened?
Comment 6 RHEL Product and Program Management 2008-10-31 12:46:34 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 Jiri Pallich 2012-06-20 12:57:05 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.